/* ==========================================================================
	 .01 - Carousel Common Styles
	========================================================================== */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;

    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
	position: relative;
    float: left;
    height: 100%;
    min-height: 1px;
}

.about-us-carousel .slick-slide {
	background: #2b1a18;
}

.about-us-carousel .slick-slide {
	border-left: 1px solid #999;
	border-top: 1px solid #999;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.about-us-carousel img {
	width: 100%;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.carousel-gallery-icon {
    position: absolute;
	top: 15px;
	right: 15px;
    width: 50px;
    height: 50px;
    z-index: 2;
    background: url(../img/icons/resize-icon.svg) center center no-repeat;
	background-size: 35px 35px;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
	opacity: 0.5;
	cursor: pointer;
}

.carousel-gallery-icon:hover {
     opacity: 1;
}



/* ==========================================================================
	 .02 - Carousel Theme Styles
	========================================================================== */
.slick-loading .slick-list {
    background: #fff url(../img/icons/carousel-ajax-loader.gif) center center no-repeat;
}

@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/slick.eot');
    src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/slick.woff') format('woff'),
		 url('../fonts/slick.ttf') format('truetype'),
		 url('../fonts/slick.svg#slick') format('svg');
}

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
	z-index: 1;
    top: 50%;
    display: block;
    width: 60px;
    height: 60px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.hospitality-carousel .slick-prev,
.hospitality-carousel .slick-next {
	top: 52.5%;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}

.slick-prev:before,
.slick-next:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: -60px;
}

.about-us-carousel .slick-prev {
    left: 25px;
}

.slick-prev:before {
    content: url(../img/icons/carousel-prev-arrow.svg);
}
.slick-prev:hover:before {
    content: url(../img/icons/carousel-prev-arrow-hover.svg);
}

.about-us-carousel .slick-prev:before {
    content: url(../img/icons/carousel-prev-arrow-white.svg);
}
.about-us-carousel .slick-prev:hover:before {
    content: url(../img/icons/carousel-prev-arrow-white-hover.svg);
}

.slick-next {
    right: -60px;
}

.about-us-carousel .slick-next {
    right: 25px;
}

.slick-next:before {
    content: url(../img/icons/carousel-next-arrow.svg);
}
.slick-next:hover:before {
    content: url(../img/icons/carousel-next-arrow-hover.svg);
}

.about-us-carousel .slick-next:before {
    content: url(../img/icons/carousel-next-arrow-white.svg);
}
.about-us-carousel .slick-next:hover:before {
    content: url(../img/icons/carousel-next-arrow-white-hover.svg);
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.about-us-carousel .slick-dots {
    bottom: -45px;
}

.hospitality-carousel .slick-dots {
    bottom: auto;
	top: -40px;
}

.hospitality-carousel.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 10px;
    line-height: 30px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}


/* ==========================================================================
	 .03 - Carousel Custom Styles
	========================================================================== */
.carousel-section-100 {
	overflow: hidden;
	padding: 100px 0 125px 0;
}

.carousel {
	width: 1000px;
	float: none;
	margin: 0 auto;
}

.carousel div {
	position: relative;
}

.carousel img {
	display: block;
	margin: 0 auto;
}

.carousel-wine-name {
	position: absolute;
	bottom: 150px;
	right: 60px;
	font-family: 'Julius Sans One', sans-serif;
	font-size: 30px;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	width: 280px;
}

.carousel-button {
	position: absolute;
	bottom: 50px;
	right: 142px;
}

@media screen and (max-width: 1230px) {
.carousel-section-100 {
	overflow: hidden;
	padding: 50px 0;
}

.carousel-section-100 .carousel {
	width: 90%;
	max-width: 750px;
}

.carousel-section-100 .carousel div {
	padding-bottom: 110px;
}

.carousel-section-100 .carousel img {
	width: 100%;
}

.carousel-wine-name {
	bottom: 65px;
	right: 0;
	width: 100%;
	text-align: center;
}

.carousel-button {
	bottom: 0;
	right: auto;
	left: 50%;
	margin-left: -98px;
}

.carousel-section-100 .slick-dots {
    bottom: 50px;
}

.slick-prev {
    left: 0;
	top: 45%;
}

.slick-next {
    right: 0;
	top: 45%;
}

.about-us-carousel .slick-prev {
    left: 0;
	top: 50%;
}

.about-us-carousel .slick-next {
    right: 0;
	top: 50%;
}
}

@media screen and (max-width: 767px) {
.about-us-carousel ul.slick-dots {
	display: none !important;
}
}

@media screen and (max-width: 430px) {
.carousel-section-100 {
	overflow: hidden;
	padding: 50px 0 0 0;
}

.carousel-section-100 .carousel div {
	padding-bottom: 130px;
}

.carousel-section-100 {
	overflow: hidden;
}

.carousel-section-100 .slick-dots {
    bottom: 75px;
}
}